.chip {
  padding: 2px 10px;
  border: 2px solid var(--chip-color, $blue);
  border-radius: 10px;
  color: var(--chip-color, $blue);
  font-size: 0.8rem;
  transition: 0.25s color,background;

  &.success {
    --chip-color: #{$green};
  }

  &.danger {
    --chip-color: #{$red};
  }
}

a.chip:hover {
  text-decoration: none;
  color: white;
  background: var(--chip-color, $blue);
}

.chip-block {
  display: grid;
  grid-template-columns: 140px 1fr;
  gap: 0.7rem;

  dd {
    margin-bottom: 0;
  }
}
